### YamlMime:ManagedReference
items:
- uid: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType
  commentId: T:adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType
  id: DisplayConfigEnums.ELegendIconType
  parent: adas_core.Domain.Enums
  children:
  - adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.Circle
  - adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.Cross
  - adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.DashedLine
  - adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.Diamond
  - adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.DottedLine
  - adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.HorizontalLine
  - adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.Square
  - adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.Star
  - adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.Triangle
  - adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.VerticalLine
  langs:
  - csharp
  - vb
  name: DisplayConfigEnums.ELegendIconType
  nameWithType: DisplayConfigEnums.ELegendIconType
  fullName: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType
  type: Enum
  source:
    remote:
      path: adas-core.Domain/Enums/DisplayConfigEnums.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: ELegendIconType
    path: ../../adas-core.Domain/Enums/DisplayConfigEnums.cs
    startLine: 162
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: public enum DisplayConfigEnums.ELegendIconType
    content.vb: Public Enum DisplayConfigEnums.ELegendIconType
  extensionMethods:
  - System.Object.adas_core.Domain.Utils.NumberUtils.IsNumber
  - System.Object.adas_core.Domain.Utils.NumberUtils.ToDouble
  - System.Object.adas_core.Domain.Utils.ObjectUtils.ToStr
- uid: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.Circle
  commentId: F:adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.Circle
  id: Circle
  parent: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType
  langs:
  - csharp
  - vb
  name: Circle
  nameWithType: DisplayConfigEnums.ELegendIconType.Circle
  fullName: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.Circle
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/DisplayConfigEnums.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Circle
    path: ../../adas-core.Domain/Enums/DisplayConfigEnums.cs
    startLine: 164
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: Circle = 0
    return:
      type: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType
- uid: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.Square
  commentId: F:adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.Square
  id: Square
  parent: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType
  langs:
  - csharp
  - vb
  name: Square
  nameWithType: DisplayConfigEnums.ELegendIconType.Square
  fullName: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.Square
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/DisplayConfigEnums.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Square
    path: ../../adas-core.Domain/Enums/DisplayConfigEnums.cs
    startLine: 165
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: Square = 1
    return:
      type: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType
- uid: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.Triangle
  commentId: F:adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.Triangle
  id: Triangle
  parent: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType
  langs:
  - csharp
  - vb
  name: Triangle
  nameWithType: DisplayConfigEnums.ELegendIconType.Triangle
  fullName: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.Triangle
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/DisplayConfigEnums.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Triangle
    path: ../../adas-core.Domain/Enums/DisplayConfigEnums.cs
    startLine: 166
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: Triangle = 2
    return:
      type: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType
- uid: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.Diamond
  commentId: F:adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.Diamond
  id: Diamond
  parent: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType
  langs:
  - csharp
  - vb
  name: Diamond
  nameWithType: DisplayConfigEnums.ELegendIconType.Diamond
  fullName: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.Diamond
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/DisplayConfigEnums.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Diamond
    path: ../../adas-core.Domain/Enums/DisplayConfigEnums.cs
    startLine: 167
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: Diamond = 3
    return:
      type: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType
- uid: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.Cross
  commentId: F:adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.Cross
  id: Cross
  parent: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType
  langs:
  - csharp
  - vb
  name: Cross
  nameWithType: DisplayConfigEnums.ELegendIconType.Cross
  fullName: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.Cross
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/DisplayConfigEnums.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Cross
    path: ../../adas-core.Domain/Enums/DisplayConfigEnums.cs
    startLine: 168
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: Cross = 4
    return:
      type: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType
- uid: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.Star
  commentId: F:adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.Star
  id: Star
  parent: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType
  langs:
  - csharp
  - vb
  name: Star
  nameWithType: DisplayConfigEnums.ELegendIconType.Star
  fullName: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.Star
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/DisplayConfigEnums.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Star
    path: ../../adas-core.Domain/Enums/DisplayConfigEnums.cs
    startLine: 169
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: Star = 5
    return:
      type: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType
- uid: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.HorizontalLine
  commentId: F:adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.HorizontalLine
  id: HorizontalLine
  parent: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType
  langs:
  - csharp
  - vb
  name: HorizontalLine
  nameWithType: DisplayConfigEnums.ELegendIconType.HorizontalLine
  fullName: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.HorizontalLine
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/DisplayConfigEnums.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: HorizontalLine
    path: ../../adas-core.Domain/Enums/DisplayConfigEnums.cs
    startLine: 170
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: HorizontalLine = 6
    return:
      type: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType
- uid: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.VerticalLine
  commentId: F:adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.VerticalLine
  id: VerticalLine
  parent: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType
  langs:
  - csharp
  - vb
  name: VerticalLine
  nameWithType: DisplayConfigEnums.ELegendIconType.VerticalLine
  fullName: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.VerticalLine
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/DisplayConfigEnums.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: VerticalLine
    path: ../../adas-core.Domain/Enums/DisplayConfigEnums.cs
    startLine: 171
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: VerticalLine = 7
    return:
      type: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType
- uid: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.DashedLine
  commentId: F:adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.DashedLine
  id: DashedLine
  parent: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType
  langs:
  - csharp
  - vb
  name: DashedLine
  nameWithType: DisplayConfigEnums.ELegendIconType.DashedLine
  fullName: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.DashedLine
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/DisplayConfigEnums.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: DashedLine
    path: ../../adas-core.Domain/Enums/DisplayConfigEnums.cs
    startLine: 172
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: DashedLine = 8
    return:
      type: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType
- uid: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.DottedLine
  commentId: F:adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.DottedLine
  id: DottedLine
  parent: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType
  langs:
  - csharp
  - vb
  name: DottedLine
  nameWithType: DisplayConfigEnums.ELegendIconType.DottedLine
  fullName: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.DottedLine
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/DisplayConfigEnums.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: DottedLine
    path: ../../adas-core.Domain/Enums/DisplayConfigEnums.cs
    startLine: 173
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: DottedLine = 9
    return:
      type: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType
references:
- uid: adas_core.Domain.Enums
  commentId: N:adas_core.Domain.Enums
  href: adas_core.html
  name: adas_core.Domain.Enums
  nameWithType: adas_core.Domain.Enums
  fullName: adas_core.Domain.Enums
  spec.csharp:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Enums
    name: Enums
    href: adas_core.Domain.Enums.html
  spec.vb:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Enums
    name: Enums
    href: adas_core.Domain.Enums.html
- uid: System.Object.adas_core.Domain.Utils.NumberUtils.IsNumber
  commentId: M:adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  parent: adas_core.Domain.Utils.NumberUtils
  definition: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  name: IsNumber(object)
  nameWithType: NumberUtils.IsNumber(object)
  fullName: adas_core.Domain.Utils.NumberUtils.IsNumber(object)
  nameWithType.vb: NumberUtils.IsNumber(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.IsNumber(Object)
  name.vb: IsNumber(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.adas_core.Domain.Utils.NumberUtils.ToDouble
  commentId: M:adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  parent: adas_core.Domain.Utils.NumberUtils
  definition: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  name: ToDouble(object)
  nameWithType: NumberUtils.ToDouble(object)
  fullName: adas_core.Domain.Utils.NumberUtils.ToDouble(object)
  nameWithType.vb: NumberUtils.ToDouble(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.ToDouble(Object)
  name.vb: ToDouble(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.adas_core.Domain.Utils.ObjectUtils.ToStr
  commentId: M:adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  parent: adas_core.Domain.Utils.ObjectUtils
  definition: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  name: ToStr(object)
  nameWithType: ObjectUtils.ToStr(object)
  fullName: adas_core.Domain.Utils.ObjectUtils.ToStr(object)
  nameWithType.vb: ObjectUtils.ToStr(Object)
  fullName.vb: adas_core.Domain.Utils.ObjectUtils.ToStr(Object)
  name.vb: ToStr(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  commentId: M:adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  name: IsNumber(object)
  nameWithType: NumberUtils.IsNumber(object)
  fullName: adas_core.Domain.Utils.NumberUtils.IsNumber(object)
  nameWithType.vb: NumberUtils.IsNumber(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.IsNumber(Object)
  name.vb: IsNumber(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.NumberUtils
  commentId: T:adas_core.Domain.Utils.NumberUtils
  parent: adas_core.Domain.Utils
  href: adas_core.Domain.Utils.NumberUtils.html
  name: NumberUtils
  nameWithType: NumberUtils
  fullName: adas_core.Domain.Utils.NumberUtils
- uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  commentId: M:adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  name: ToDouble(object)
  nameWithType: NumberUtils.ToDouble(object)
  fullName: adas_core.Domain.Utils.NumberUtils.ToDouble(object)
  nameWithType.vb: NumberUtils.ToDouble(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.ToDouble(Object)
  name.vb: ToDouble(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  commentId: M:adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  name: ToStr(object)
  nameWithType: ObjectUtils.ToStr(object)
  fullName: adas_core.Domain.Utils.ObjectUtils.ToStr(object)
  nameWithType.vb: ObjectUtils.ToStr(Object)
  fullName.vb: adas_core.Domain.Utils.ObjectUtils.ToStr(Object)
  name.vb: ToStr(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.ObjectUtils
  commentId: T:adas_core.Domain.Utils.ObjectUtils
  parent: adas_core.Domain.Utils
  href: adas_core.Domain.Utils.ObjectUtils.html
  name: ObjectUtils
  nameWithType: ObjectUtils
  fullName: adas_core.Domain.Utils.ObjectUtils
- uid: adas_core.Domain.Utils
  commentId: N:adas_core.Domain.Utils
  href: adas_core.html
  name: adas_core.Domain.Utils
  nameWithType: adas_core.Domain.Utils
  fullName: adas_core.Domain.Utils
  spec.csharp:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Utils
    name: Utils
    href: adas_core.Domain.Utils.html
  spec.vb:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Utils
    name: Utils
    href: adas_core.Domain.Utils.html
- uid: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType
  commentId: T:adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType
  parent: adas_core.Domain.Enums
  href: adas_core.Domain.Enums.DisplayConfigEnums.html
  name: DisplayConfigEnums.ELegendIconType
  nameWithType: DisplayConfigEnums.ELegendIconType
  fullName: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType
  spec.csharp:
  - uid: adas_core.Domain.Enums.DisplayConfigEnums
    name: DisplayConfigEnums
    href: adas_core.Domain.Enums.DisplayConfigEnums.html
  - name: .
  - uid: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType
    name: ELegendIconType
    href: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.html
  spec.vb:
  - uid: adas_core.Domain.Enums.DisplayConfigEnums
    name: DisplayConfigEnums
    href: adas_core.Domain.Enums.DisplayConfigEnums.html
  - name: .
  - uid: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType
    name: ELegendIconType
    href: adas_core.Domain.Enums.DisplayConfigEnums.ELegendIconType.html
